html, body {margin: 0px; padding: 0px; height: 100%;}
body {font-family: 'Source Sans Pro', sans-serif !important;color:rgb(2, 59, 115);}

a{text-decoration:none;}
a:hover{text-decoration:none;color:#F00;}
.acardfon{background:rgb(2, 59, 115);}
.anim1{animation: anim3 2s infinite;}
.abs-center-x {position:absolute;left:50%;transform:translateX(-50%);}

.bgc0{background-color:#000000;}
.bgc1{background-color:#f5efe2;}
.bgc2{background-color:#fff;}
.bgc3{background-color:#f3efe1;}
.bgc4{background-color:#fce300;}
.bgc5{background-color: rgba(252, 227, 0, 0.5);}
.bgc6{background-color: rgba(0, 0, 0, 0.5);}
.bgc8{background-color: rgba(2, 59, 115, 0.3);}
.bgc10{background-color: rgba(2, 59, 115, 0.7);}
.bgc9{background-color:rgba(255, 255, 255, 0.6);}
.bgc11{background-color: rgba(0, 0, 0, 0.8);}
.bgc12{background-color: #ff0000;}
.bgc13{background-color:rgba(255, 255, 255, 0.6);}
.bgc14{background-color: rgb(2, 59, 115);}
.bgc17{background-color:rgba(0, 0, 0, 0.6);}
.bgc18{background-color: #636466;}

.grd-1{background:linear-gradient(rgb(255 255 255 / 0%) 0%, #f0ffff 10%);}


.bgimg{background-image:url(https://tehno-moda.ru/img/fon.jpg);background-repeat:no-repeat;background-size:cover;background-position: center;}
.bgimg1{background-repeat:no-repeat;background-size:cover;background-position: top;}
.bgimg2{background-image:url(https://tehno-moda.ru/img/new1.png);background-repeat:no-repeat;background-size:contain;background-position: center;}
.bgimg3{background-repeat:no-repeat;background-size:cover;background-position:center;}
.bgimg4{background-repeat:no-repeat;background-size:50%;background-position:center;}
.bgimg9{background-repeat:no-repeat;background-size:contain;background-position:center;}
.bgimg10{background-repeat:no-repeat;background-size:cover;background-position:top;}
.bgimg11{background-repeat:no-repeat;background-size:70%;background-position:center;}
.bgimg12{background-image:url(https://tehno-moda.ru/img/tkani.jpg);background-repeat:no-repeat;background-size:cover;background-position: center;}


.clr0{color:#000;}
.clr1{color:#5d5c5c;}
.clr2{color:#FFF;}
.clr4{color:#fce300;}
.clr5{color:#023b73;}
.clr6{color:#F00;}
.cur{cursor:pointer;}

.fs-1{font-size:3vh;}
.fs-vw-1{font-size:3vw;}
.fs-2{font-size:2vh;}
.fs-3{font-size:1.5rem;}
.fs-4{font-size:1.3vh;}

.h2{margin:0px; padding:0px}

.hov1:hover {background-color:#f5efe2;}
.hov2:hover {background-color:#f5efe2; color:#000;}
.hov3:hover div {color:#fce300;}

.intro-visual__video{height: 100%;left: 0;object-fit: cover;object-position: 50% 50%;position: absolute;top: 0;width: 100%;}

#modal_form, modal_form1{border: 1px solid #000;opacity: 0;z-index: 200;transform: translate(-50%, -50%);top: 50%;left: 50%;}

.nofontextwite{background-color:transparent; color: #FFFFFF; transition: background-color 1s, color 0.5s;}
.nofontextwite:hover{background-color:#FFFFFF; color:#000000;}

.ts-1{text-shadow: 1px 0 1px #000, 0 1px 1px #000, -1px 0 1px #000, 0 -1px 1px #000;}

.zind-1{z-index:-1;}
.zind1{z-index:1;}
.zind2{z-index:2;}
.zind3{z-index:3;}
.zind21{z-index:21;}
.zind20{z-index:20;}
.zind99{z-index:99;}
.zind200{z-index:200;}
.zind100{z-index:100;}
.zind500{z-index:500;}

#search{width:100%;margin:0px auto;background-color:#FFF; display:none; padding:20px; position:fixed; z-index:9999; top:0;}
#content{min-height:100%;padding:0px 0px 20px 0px;}
.tag{width:100px; height:80px;border-radius:50%;margin:10px auto;font-size: 55px; padding: 10px 0px;}
.citcle{width:120px; height:120px; border:2px solid #bfbb9f; border-radius:50%;margin:30px auto;}

#footer{bottom:0;}
#buttniz{top:100px; right:10%; margin-right: -15px;position:absolute;width:30px;animation:opcy2 3s, opcy3 5s, strl ease 2s infinite;}

.incart{width:200px; height:28px; border:1px solid #000; border-radius:5px; text-align:center; background:#f3efe1; float:left; margin:0px 20px;cursor:pointer;}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio : 1.5), (min-resolution: 192dpi) and (min-width : 1824px){

}
@media only screen and (min-device-pixel-ratio : 1.5), (min-resolution: 192dpi) and (min-device-width : 1225px) and (max-width : 1366px) {

}	

@media only screen and (min-device-pixel-ratio : 1.5), (min-resolution: 192dpi) and (min-device-width : 737px) and (max-width : 1224px) {

}	

@media only screen and (min-device-pixel-ratio : 1.5), (min-resolution: 192dpi) and (min-device-width : 525px) and (max-device-width : 736px){

}
@media only screen and (min-device-pixel-ratio : 1.5), (min-resolution: 192dpi) and (min-device-width : 481px) and (max-device-width : 524px){

}
@media only screen and (min-device-pixel-ratio : 1.5), (min-resolution: 192dpi) and (min-device-width : 321px) and (max-device-width : 480px){
.fs-1{font-size:4vh;}
.fs-4{font-size:2vh;}
}
@media only screen and (min-device-pixel-ratio : 1.5), (min-resolution: 192dpi) and (max-device-width : 320px){
.fs-1{font-size:4vh;}
.fs-4{font-size:2vh;}
}